    .daterangepicker {
        width: 350px;
    }

    .card .pap-check input, input:disabled {
        opacity: 0 !important;
    }

    .bf-det-sec h3 i {
        margin-bottom: 0;
    }



    .jp-card-container {
        margin-left: 0 !important;
        margin-top: 30px !important;
        /*margin-bottom: 30px;*/
    }

    .bf-det-cont {
        font-size: 13px;
        font-weight: 700;
    }

    .Set320 {
        top: 5rem;
    }

    @media only screen and (max-width: 1024px) and (min-width: 992px) {



        .jp-card {
            width: 84%;
            height: 74%;
            left: 1rem;
            min-width: 182px;
            top: 30px;
        }

            .jp-card .jp-card-front .jp-card-lower .jp-card-number {
                font-size: 18px;
                margin-bottom: -3px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-name {
                font-size: 14px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
                font-size: 14px;
            }
    }

    @media only screen and (max-width: 480px) and (min-width:400px) {

        .jp-card-container {
            padding-top: 1rem !important;
        }

        .price-panel

    {
        margin: 0 0px;
    }







    .my-bookin-det-final {
    }

    }

    @media only screen and (max-width: 1024px) and (min-width: 992px) {




        .jp-card {
            width: 80%;
            height: 74%;
            left: 2rem;
            min-width: 182px;
            top: 30px;
        }

            .jp-card .jp-card-front .jp-card-lower .jp-card-number {
                font-size: 18px;
                margin-bottom: -3px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-name {
                font-size: 14px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
                font-size: 14px;
            }
    }

    @media only screen and (max-width: 480px) {

        .jp-card-container {
            padding-top: 1rem !important;
        }


        .price-panel {
            margin: 0 0px;
        }




        .my-bookin-det-final {
        }
    }

    @media only screen and (max-width: 430px) and (min-width:400px) {
        /*.product-pg-amin-content-sec {
                    width: 90%;
                    margin-left: -10px
                }*/

        .jp-card {
            width: 84%;
            min-width: 244px;
            left: 1.5rem;
            height: 90%;
            margin-top: 5px;
        }
            /*.nav-tabs .nav-link.active::after {

                            top: 11px;
                        }*/
            .jp-card .jp-card-front .jp-card-lower .jp-card-number {
                font-size: 18px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-name {
                font-size: 16px;
            }
    }

    @media only screen and (max-width: 375px) and (min-width:350px) {
        /*.product-pg-amin-content-sec {
                    width: 90% !important;
                }*/

        .jp-card {
            min-width: 220px !important;
            height: 85%;
            width: 85%;
            left: 1.3rem;
            margin-top: 5px;
        }

            .jp-card .jp-card-front .jp-card-logo {
                top: 3% !important;
            }
            /*  .nav-tabs .nav-link.active::after {
                                left: 100px;
                                top: 11px;
                            }*/
            .jp-card .jp-card-front .jp-card-lower .jp-card-number {
                font-size: 18px;
            }

            .jp-card .jp-card-front .jp-card-lower .jp-card-name {
                font-size: 16px;
            }


        .price-panel {
            margin: 0 0px;
        }
        /*
                .prod-side-nav {
                    padding: 0px 0px;
                    width: 80%;
                }*/
    }

    @media only screen and (max-width: 320px) {
        /*.product-pg-amin-content-sec {
                    width: 70% !important;
                    margin-left: -10px;
                }*/
        .jp-card .jp-card-front .jp-card-lower .jp-card-number {
            font-size: 14px;
            margin-bottom: 0px;
        }

        .jp-card .jp-card-front .jp-card-lower .jp-card-name {
            font-size: 11px;
            max-height: 30px;
        }

        .jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
            font-size: 12px;
        }

        .jp-card .jp-card-back .jp-card-shiny, .jp-card .jp-card-front .jp-card-shiny {
            width: 40px;
            height: 25px;
            top: 1px;
        }

        .jp-card {
            min-width: 150px !important;
            height: 70%;
            width: 77%;
            left: 2rem;
            margin-top: 18px;
        }

        .no-wrap {
            margin-top: 20px !important;
        }
        /*.nav-tabs .nav-link.active::after {
                            left: 80px;
                            top: 11px;
                        }
                */
        .price-panel {
            margin: 0 0px;
        }
        /*
                .prod-side-nav {
                    padding: 0px 0px;
                    width: 69%;
                }*/
        /*.my-bookin-det-final {
                    width: 68%;
                }*/

        .pay-opt-price h4 {
            font-size: 13px;
        }
    }


    .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a:before {
        content: none !important;
    }

    .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a {
        padding: 8px 14px 0 0;
        font-size: 100%;
    }

    .cp-client-aria-card-section .heading {
        color: #2aaaa9;
        font-size: 25px;
        font-style: oblique;
        margin-bottom: 10px;
        font-weight: 700;
        padding-left: 2%;
    }

    .button.medium {
        padding: 11px 15px;
        font-size: 18px;
        font-weight: 400;
        text-transform: uppercase;
    }

    #ui-datepicker-div {
        width: auto;
    }

        #ui-datepicker-div .ui-datepicker-prev, #ui-datepicker-div .ui-datepicker-next {
            width: auto;
            background: none !important;
            top: 15px;
        }

    .flight-det {
        height: auto;
    }
